Support » Plugin: AMP for WP - Accelerated Mobile Pages » Latest version gives an AMP validation error

  • After updating to the latest version today, when I post an article that has any indents, I get an error. The error refers to using the indent tags (which are very common):

    <p style="padding-left: 30px;">

    On the front-end, the indent doesn’t get rendered and now it looks ridiculous. Here’s a screenshot of the error:

    https://i.imgur.com/jQHHphO.jpg

    There doesn’t seem to be a way to upload images so I had to host it on a free image site.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Same with me. I’m guessing there are plenty of support tickets coming in for this one. I’d like to imagine a quick update will be out to fix things, otherwise, I’m rolling back.

    Plugin Author Ahmed Kaludi

    (@ahmedkaludi)

    Hi @dhoch14

    We’re almost close to the fix. You can fasten this process by contacting us on team@magazine3.com – We will personally look into this and help you fix this.

    Plugin Author Mohammed Kaludi

    (@mohammed_kaludi)

    Hi,

    The issue has been fixed in 0.9.91 and the update should fix the issue.

    Sorry for the inconvenience and thank you for using the plugin!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Latest version gives an AMP validation error’ is closed to new replies.